---
title: Founders and Coders
name: Founders and Coders
members: 
website: http://www.foundersandcoders.com/
email: hello@foundersandcoders.com
twitter: founderscoders
github: foundersandcoders
telephone: '020 3583 2442'
address: 14 Palmers Road,London,E2 0SY
latitude: 51.5295318
longitude: -0.04229490000000169
clients: 
services: 
- mentoring
technologies: 
- express-js
- node-js
- postgresql
- reactjs
---

Founders & Coders is a UK-based nonprofit organization that runs a tuition-free coding academy in London & Nazareth. We have trained more than 300 students on our full-time programme. Over the last two years, more than 90% of our graduates have gone on to work in software or a related field. We generate income by charging recruitment fees when employers hire our graduates. We also provide technical expertise and training to nonprofits, local businesses and early-stage startups.
 
